header {
  position: relative;
  
}

.topicDiv {
  padding: 4em 8em;
}

.topicDiv .title {
  position: relative;
  height: 200px;
}

.topicDiv .title h2 {
  margin: 0;
  color: #813e54;
  font-weight: 700;
  font-family: 'elmessiri';
  font-size: 2em;
  letter-spacing: 2px;
}

.topicDiv .title h1 {
  margin: 0;
  color: #813e54;
  font-weight: 700;
  font-family: 'elmessiri';
  font-size: 4em;
  letter-spacing: 2px;
  position: absolute;
  left: 6%;
  top: 15%;
}

.topicDiv .title span {
  margin: 0;
  width: 150px;
  border-bottom: 1px solid #813e54;
  position: absolute;
  bottom: 55%;
  left: 14%;
}

.topicDiv .title p {
  margin: 0;
  color: #595757;
  font-weight: 500;
  position: absolute;
  left: 28%;
  top: 39%;
  letter-spacing: 2px;
  font-size: 1.2em;
}

.topicItems {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  margin-bottom: 4em;
  box-shadow: 0 5px 15px -10px #999999;
  position: relative;
  border-radius: 0 3em 0 0;
}

.topicBorder {
  position: absolute;
  width: 103%;
  height: 100%;
  left: -3px
}

.topicItems:nth-child(even) {
  flex-direction: row-reverse;
}

.topicItems:nth-child(odd) img.topicImg {
  border-radius: 0 3em 0 0;
}

.topicItems:nth-child(odd) .topicBorder {
  z-index: 1;
}

.topicItems:nth-child(odd) .topicItems, .topicItems:nth-child(odd) .topicImg {
  z-index: 2;
}

.topicItems > div {
  display: flex;
  align-items: flex-start;
  position: relative;
  z-index: 10;
}

.topicItems .month {
  transform: rotate(-90deg);
  font-size: 2em;
  color: #595757;
  font-family: 'elmessiri';
  height: fit-content;
  padding-top: 1em;
  width: 11%;
  margin-left: 1em;
}

.topicItems .topicInfo {
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 0 0 1em;
}

.topicInfo h4 {
  margin: 0;
  font-size: 1.4em;
  color: #813e54;
  font-weight: 500;
  letter-spacing: 2px;
}

.topicInfo p {
  letter-spacing: 2px;
  color: #595757;
  line-height: 1.5em;
}

.topicItems .nextBtnDiv {
  width: 20%;
  display: flex;
  justify-content: center;
  align-items: end;
}

.topicItems .nextBtn {
  width: 50px;
  height: 50px;
  display: block;
}

.topicItems .topicImg {
  width: 50%;
  display: block;
}

.topicInfo .category {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 4em;
}

.topicInfo .category .date {
  color: #595757;
  font-family: 'elmessiri';
  letter-spacing: 1px;
}


.topicInfo .category .moreBtn {
  background: #f2f2f3;
  text-decoration: none;
  color: #813e54;
  padding: .5em 1em;
  border-radius: 20px;
  font-weight: 500;
}


@media screen and (max-width: 1280px) {
  .topicItems .topicImg {
    min-height: 300px;
    object-fit: cover;
  }
  .topicDiv {
    padding: 4em 2em;
  }
}

@media screen and (max-width: 1024px) {
  .topicDiv .title p {
    left: 35%;
  }
  .topicDiv .title span {
    left: 17%;
  }
}

@media screen and (max-width: 820px) {
  .topicDiv .title {
    height: 130px;
  }
  .topicDiv .title h1 {
    top: 22%;
  }
  .topicDiv .title p {
    left: 40%;
    top: 60%;
  }
  .topicDiv .title span {
    left: 19%;
    bottom: 30%;
  }
  .topicItems .topicImg {
    min-height: 150px;
    width: 40%;
  }
  .topicItems > div {
    width: 60%;
  }
  .topicDiv {
    padding: 4em 2em;
  }
  .topicItems .month {
    transform: rotate(0deg);
    writing-mode: vertical-rl;
    transform:scale(-1);
    padding-top: 0;
    margin-left: 0.5em;
    width: 1em;
    margin-top: 0.5em;
  }
  .topicItems .topicInfo {
    width: 90%;
    padding: 0;
  }
  .topicInfo .category {
    margin: 1em 0;    
  }
  .topicInfo h4 {
    font-size: 19.2px;
    letter-spacing: 1px;
  }
  .topicInfo p {
    letter-spacing: 1px;
  }
  .topicItems .month {
    font-size: 19.2px;
  }
  .topicItems .topicInfo {
    margin-top: .5em;
    margin-left: 1em;
  }
  .topicItems > div {
    margin: 2em;
  }
  .topicItems .topicImg {
    min-height: 240px;
  }
  .topicItems {
    margin-top: 2em;
  }
}

@media screen and (max-width: 428px) {
  .topicDiv .title h2 {
    font-size: 1.2em;
  }
  .topicDiv .title h1 {
    font-size: 2em;
    letter-spacing: 1px;
  }
  .topicDiv .title span {
    width: 110px;
    bottom: 50%;
    left: 23%;
  }
  .topicDiv .title p {
    font-size: .8em;
    left: 60%;
    top: 43%;
  }
  .topicItems:nth-child(even), .topicItems {
    flex-direction: column-reverse;
  }
  .topicDiv .title {
    height: 110px;
  }
  .topicItems .topicImg {
    width: 100%;
  }
  .topicItems > div {
    width: calc(100% - 3em);
    margin: 1em 2em 1em 1em;
  }
  .topicItems .topicInfo {
    margin-top: .5em;
  }
  .topicInfo h4 {
    font-size: 19.2px;
  }
  .topicInfo p {
    letter-spacing: 1px;
  }
  .topicItems .month {
    font-size: 19.2px;
  }
  .topicItems {
    margin-top: 0;
  }
  .topicBorder {
    display: none;
  }
}









